@charset "utf-8";

/* ページタイトル
-------------------------------------------*/
.pageTitleBl {
  position: relative;
  overflow: hidden;
  height: auto;
  margin-top: 29px;
  box-sizing: border-box;
  background: none;
}

.pageTitleBl .inner1105 {
  position: relative;
  height: 100%;
  box-sizing: border-box;
}

.pageTitleBl__tit {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4;
  color: #000;
  position: static;
  inset: 0;
  margin: auto 0;
  z-index: 4;
  width: fit-content;
  height: fit-content;
  text-shadow: none;
}

.pageTitleBl__tit .js-slide .motion-txt {
  padding: 10px 40px;
}

@media screen and (max-width: 767px) {

  .pageTitleBl,
  .pageTitleBl .inner1105 {
    height: 100px;
    box-sizing: border-box;
  }

  .pageTitleBl {
    margin-top: 42px;
    height: auto;
  }

  .pageTitleBl .inner1105 {
    position: relative;
  }

  .pageTitleBl__tit {
    top: 10px;
    margin: auto;
    letter-spacing: 0.05em;
  }

  .pageTitleBl__tit .js-slide .motion-txt {
    padding: 5px 20px;
  }

}


/* IRニュース irTopNewsBl（「IRトップ」のみ）
-------------------------------------------*/
.irTopNewsBl {
  padding: 50px 0 0;
}

.irTop__news {
  display: flex;
}

.irTop__news__l {
  width: 24.3%;
  box-sizing: border-box;
}

.irTop__news__l .second-tit-center-black {
  text-align: left;
}

.irTop__news__r {
  width: 75.7%;
  box-sizing: border-box;
}

.irTopNewsBl .whiteButton {
  margin: 50px auto 0;
}

@media screen and (max-width: 767px) {
  .irTopNewsBl {
    padding: 42px 0 0;
  }

  .irTop__news__l .second-tit-center-black {
    text-align: center;
  }

  .irTop__news {
    display: block;
  }

  .irTop__news__l,
  .irTop__news__r {
    width: auto;
  }

  .irTopNewsBl .whiteButton {
    margin: 30px auto 0;
  }
}

/* IRニュース irTopNewsBl（ページ共通）
-------------------------------------------*/
.new-icon {
  height: 18px;
}

.irLibrary__selectWrap,
.newsListBl .whiteButton {
  display: none;
}

.newsArea .year-section {
  margin: 0 0 20px 0;
  padding: 0;
  display: inline-block;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.4;
  color: #000;
}

.newsArea ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 150%;
  box-sizing: border-box;
  clear: both;
}

body.ir_news .newsArea ul {
  padding: 0 3%;
}

.newsArea ul+ul {
  margin-top: 25px;
}

.newsArea ul li {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  display: table;
}

.label-desc-wrap {
  display: flex;
}

.newsArea ul li a:hover .date,
.newsArea ul li a:hover p {
  color: #004da0;
}

.newsArea ul li .date {
  width: 93px;
  min-width: 93px;
  margin-right: 10px;
  font-size: 1.75rem;
  display: inline-block;
  box-sizing: border-box;
  color: #000;
}

.newsArea ul li p {
  font-size: 1.5rem;
  margin: 0;
  display: table-cell;
  position: relative;
  color: #000;
  box-sizing: border-box;
}

.newsArea ul li.noLink,
.newsArea ul li a {
  padding: 10px;
  display: flex;
  box-sizing: inherit;
  transition: .3s;
}

.newsArea ul li a:hover {
  background: #f0f0f0;
  transition: .3s;
}

.newsArea ul li p.label {
  width: 105px;
  min-width: 105px;
  height: 22px;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-size: 1.1rem;
  line-height: 1;
  color: #0087d1;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  background-color: #fff;
  border: 1px solid #0087d1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  margin: 2px 10px 0 0;
}

.newsArea ul li:nth-child(n+2) p.label {
  margin-left: 103px;
}

.newsArea ul li p.label:after,
.newsArea ul li p.label:before,
.newsArea ul li p.label .pdf-icon {
  display: none !important;
}

.newsArea ul li p.label.news {
  /* background-color: #5fb2ff; */
}

/* お知らせ */
.newsArea ul li p.label.ir {
  /* background-color: #7d8ae4; */
}

/* IR情報 */
.newsArea ul li p.label.irnews {
  /* background-color: #7db2e4; */
}

/* IRニュース */
.newsArea ul li p.label.irmtg {
  /* background-color: #5d7cc3; */
}

/* IR株主総会 */
.newsArea ul li p.label.recruit {
  /* background-color: #4acfd3; */
}


@media only screen and (max-width: 1000px) {

  .label-desc-wrap {
    display: block;
  }

  .newsArea ul li.noLink,
  .newsArea ul li a {
    flex-wrap: wrap;
  }

  .newsArea ul li .date {
    margin: 0 0 10px;
    display: block;
    position: static;
    width: 100%;
    box-sizing: border-box;
  }

  .newsArea ul li p.label {
    width: 90px;
    margin-left: 0 !important;
    padding: 0 5px !important;
    font-size: 12px;
  }

  .newsArea ul li p {
    display: inline-block;
    width: 100%;
    margin-top: 5px;
  }
}


@media only screen and (max-width: 767px) {
  .newsArea p.top-section {
    font-size: 1.8em;
  }

  .newsArea p.goNewsList {
    width: 100%;
    text-align: right;
  }

  .newsArea ul:nth-child(1) {
    margin-top: -10px;
  }

  .newsArea ul+ul {
    margin-top: 15px;
  }

  .newsArea ul li.noLink,
  .newsArea ul li a {
    padding: 10px 0;
  }

  .newsArea ul li a:hover .date,
  .newsArea ul li a:hover p {
    color: #000;
  }

  ∂ .newsArea p.goNewsList a {
    padding: 15px 20px;
    display: block;
  }

  .newsArea ul li a:hover {
    background: transparent;
    transition: nono;
  }

  .newsArea ul li p.label {
    width: 90px;
    padding: 0 5px 1px 5px !important;
  }

  .newsArea ul li a:hover p {
    color: #000;
  }

  .newsArea ul li a:hover p.label {
    color: #0087d1;
  }
}


/* ボタンエリア irTopButtonBl
-------------------------------------------*/
.irTopButtonBl {
  padding: 60px 0 97px;
}

.irTopButton__ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.irTopButton__ul__li {
  width: 48.5%;
  box-sizing: border-box;
}

.irTopButton__ul__li:nth-child(n+3) {
  margin-top: 72px;
}

.irTopButton__ul__li__a {
  display: block;
}

.irTopButton__ul__li__a__fig__inr {
  overflow: hidden;
}

.irTopButton__ul__li__a__fig__inr__img {
  transition: all .5s ease-in-out;
}

.irTopButton__ul__li__a:hover .irTopButton__ul__li__a__fig__inr__img {
  transform: scale(1.15);
}

.irTopButton__ul__li__a__fig__cap {
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 600;
  color: #231815;
  margin-top: 10px;
  position: relative;
  padding-right: 23px;
  padding-left: 0.8em;
  display: table;
}

.irTopButton__ul__li__a:hover .irTopButton__ul__li__a__fig__cap {
  color: #004da0;
  text-decoration: underline;
}

.irTopButton__ul__li__a__fig__cap::after {
  content: "";
  display: inline-block;
  background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  width: 11px;
  height: 13.8px;
  margin-left: 8px;
  position: relative;
  top: 0.5px;
}

.irTopButton__ul__li__a:hover .irTopButton__ul__li__a__fig__cap::after {
  background: url(../img/common/arrow_right_blue.svg) no-repeat center / cover;
}

@media screen and (max-width: 767px) {
  .irTopButtonBl {
    padding: 50px 0;
  }

  .irTopButton__ul {
    display: block;
  }

  .irTopButton__ul__li {
    width: auto;
  }

  .irTopButton__ul__li:nth-child(n+2) {
    margin-top: 28px;
  }

  .irTopButton__ul__li__a:hover .irTopButton__ul__li__a__fig__inr__img {
    transform: scale(1);
  }

  .irTopButton__ul__li__a:hover .irTopButton__ul__li__a__fig__cap {
    color: #231815;
    text-decoration: none;
  }

}


/* IRカレンダー irTopCalendarBl
-------------------------------------------*/
.irTopCalendarBl {
  padding: 58px 0 160px;
  background: #eef4f7;
}

.irTopCalendar__ul {
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.irTopCalendar__ul__li {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: min(calc((71/1400)*100vw), 71px);
  height: min(calc((71/1400)*100vw), 71px);
  box-sizing: border-box;
}

.irTopCalendar__ul__li:last-child {
  margin-right: 0;
}

.irTopCalendar__ul__li__num {
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 200;
  font-style: normal;
  font-size: min(calc((45/1400)*100vw), 45px);
  color: #fff;
}

.irTopCalendar__ul__li:nth-child(1),
.irTopCalendar__ul__li:nth-child(2),
.irTopCalendar__ul__li:nth-child(3) {
  background-color: #7ac9cf;
}

.irTopCalendar__ul__li:nth-child(4),
.irTopCalendar__ul__li:nth-child(5),
.irTopCalendar__ul__li:nth-child(6) {
  background-color: #a8dcf4;
}

.irTopCalendar__ul__li:nth-child(7),
.irTopCalendar__ul__li:nth-child(8),
.irTopCalendar__ul__li:nth-child(9) {
  background-color: #709ed4;
}

.irTopCalendar__ul__li:nth-child(10),
.irTopCalendar__ul__li:nth-child(11),
.irTopCalendar__ul__li:nth-child(12) {
  background-color: #a195c7;
}

.irTopCalendar__ul__li__chuki {
  font-family: "kozuka-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(calc((12/1400)*100vw), 12px);
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
  color: #000;
  white-space: nowrap;
  position: absolute;
}

.irTopCalendar__ul__li:nth-child(2) .irTopCalendar__ul__li__chuki,
.irTopCalendar__ul__li:nth-child(5) .irTopCalendar__ul__li__chuki,
.irTopCalendar__ul__li:nth-child(8) .irTopCalendar__ul__li__chuki,
.irTopCalendar__ul__li:nth-child(11) .irTopCalendar__ul__li__chuki {
  top: -2em;
  left: 2.5em;
}

.irTopCalendar__ul__li:nth-child(3) .irTopCalendar__ul__li__chuki {
  bottom: -2em;
  left: 2.5em;
}

@media screen and (max-width: 767px) {
  .irTopCalendarBl {
    padding: 44px 0 55px;
  }

  .irTopCalendar__ul {
    flex-wrap: wrap;
  }

  .irTopCalendar__ul__li {
    width: calc((102 / 750)* 100vw);
    height: calc((102 / 750)* 100vw);
  }

  .irTopCalendar__ul__li:nth-child(6) {
    margin-right: 0;
  }

  .irTopCalendar__ul__li:nth-child(n+7) {
    margin-top: 70px;
  }

  .irTopCalendar__ul__li__num {
    font-size: calc((60/750)*100vw);
  }

  .irTopCalendar__ul__li__chuki {
    font-size: 1.2rem;
  }

  .irTopCalendar__ul__li:nth-child(2) .irTopCalendar__ul__li__chuki,
  .irTopCalendar__ul__li:nth-child(8) .irTopCalendar__ul__li__chuki {
    left: 4.0em;
  }

  .irTopCalendar__ul__li:nth-child(5) .irTopCalendar__ul__li__chuki,
  .irTopCalendar__ul__li:nth-child(11) .irTopCalendar__ul__li__chuki {
    left: 4.0em;
  }

  .irTopCalendar__ul__li:nth-child(3) .irTopCalendar__ul__li__chuki {
    left: 4.0em;
  }
}


@media screen and (max-width: 500px) {

  .irTopCalendar__ul {
    margin-top: 50px;
  }

  .irTopCalendar__ul__li__chuki {
    font-size: calc((20/750)*100vw);
  }


  .irTopCalendar__ul__li:nth-child(2) .irTopCalendar__ul__li__chuki,
  .irTopCalendar__ul__li:nth-child(8) .irTopCalendar__ul__li__chuki {
    left: 2em;
  }

  .irTopCalendar__ul__li:nth-child(3) .irTopCalendar__ul__li__chuki {
    left: 2em;
  }

  .irTopCalendar__ul__li:nth-child(5) .irTopCalendar__ul__li__chuki,
  .irTopCalendar__ul__li:nth-child(11) .irTopCalendar__ul__li__chuki {
    left: 1.0em;
  }

}


/* 「中期経営計画」ページ内リンク irInPageLinksBl
-------------------------------------------*/
.irInPageLinksBl {
  padding: 67px 0 0;
}

.irInPageLinks__ul {
  display: flex;
  justify-content: center;
}

.irInPageLinks__ul__li+.irInPageLinks__ul__li {
  margin-left: 4.2em;
}

.irInPageLinks__ul__li__a,
.irInPageLinks__ul__li__a:link,
.irInPageLinks__ul__li__a:visited {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.4;
  color: #008cd6;
  position: relative;
}

.irInPageLinks__ul__li__a:hover {
  text-decoration: underline;
}

.irInPageLinks__ul__li__a::after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #008cd6;
  border-right: 2px solid #008cd6;
  transform: rotate(135deg);
  position: absolute;
  top: 2px;
  right: -23px;
}

.irInPageLinks__desc {
  color: #000;
  font-size: 16px;
  line-height: 1.75;
  margin-top: 68px;
}

.irInPageLinks__desc-l {
  color: #000;
  font-size: 18px;
  line-height: 1.75;
}

.second-tit-deep-blue+.irInPageLinks__desc-l {
  margin-top: 3px;
}

.irInPageLinks__desc-l__toshikeikaku {
  display: inline-block;
  text-indent: -1.8em;
  padding-left: 1.6em;
  width: 14em;
  box-sizing: border-box;
}

@media screen and (max-width: 1000px) {
  .irInPageLinks__ul__li+.irInPageLinks__ul__li {
    margin-left: 3.2em;
  }
}

@media screen and (max-width: 767px) {
  .irInPageLinksBl {
    padding: 47px 0 0;
  }

  .irInPageLinks__ul {
    display: block;
  }

  .irInPageLinks__ul__li {
    text-align: center;
  }

  .irInPageLinks__ul__li+.irInPageLinks__ul__li {
    margin-left: 0;
    margin-top: 15px;
  }

  .irInPageLinks__ul__li__a,
  .irInPageLinks__ul__li__a:link,
  .irInPageLinks__ul__li__a:visited {
    display: table;
    text-align: center;
    margin: 0 auto;
  }

  .irInPageLinks__ul__li__a:hover {
    text-decoration: none;
  }

  .irInPageLinks__desc {
    margin-top: 40px;
  }
}

/* 「中期経営計画」ページ共通 irPlan__ul
-------------------------------------------*/
.irPlan__ul {
  margin-top: 33px;
}

.irPlan__ul__li+.irPlan__ul__li {
  margin-top: 76px;
}

.irPlan__ul .third-tit-black {
  text-indent: -2.6em;
  padding-left: 2.6em;
}

@media screen and (max-width: 767px) {
  .irPlan__ul {
    margin-top: 21px;
  }

  .irPlan__ul__li+.irPlan__ul__li {
    margin-top: 40px;
  }

  .irPlan__ul .third-tit-black {
    margin-left: -0.5em;
  }
}


/* 「⻑期ビジョンと10年後に⽬指す姿」irVisionBl
-------------------------------------------*/
.irVisionBl {
  padding: 36px 0 0;
}

.irVision__fig-wrap {
  display: flex;
  justify-content: center;
}

.irVision__fig-wrap .irVision__fig {
  max-width: 418px;
}

.irVision__fig-wrap .irVision__fig+.irVision__fig {
  margin-left: 7px;
}

.irVision__fig {
  display: block;
}

.irVision__strategy-ul {
  padding: 0 0.7em;
  margin-top: 11px;
}

.irVision__strategy-ul__li {
  text-indent: -1em;
  padding-left: 1em;
}

.irVision__strategy-ul__li .irInPageLinks__desc {
  margin-top: 0;
}

.irVisionBl .irPlan__ul__li._1 .irVision__fig {
  margin-top: 36px;
}

.irVisionBl .irPlan__ul__li._2 .irVision__fig-wrap {
  width: 87.7%;
  margin: 0 auto;
}

.irVisionBl .irPlan__ul__li._3 .irVision__fig-wrap {
  width: 92%;
  margin: 0 auto;
}

.irVisionBl .irPlan__ul__li._3 .irVision__fig {
  width: 91.1%;
  margin: 45px auto 0;
}

.irVisionBl .irPlan__ul__li._2 .irVision__fig {
  margin-top: 28px;
  border: 1px solid #1f497c;
}

.irVisionBl .irPlan__ul__li._1 .irInPageLinks__desc {
  margin-top: 33px;
}

.irVisionBl .irPlan__ul__li._2 .irInPageLinks__desc {
  margin-top: 12px;
}


@media screen and (max-width: 1000px) {

  .irVisionBl .irPlan__ul__li._2 .irVision__fig-wrap,
  .irVisionBl .irPlan__ul__li._3 .irVision__fig {
    width: calc(100% - 40px);
  }
}

@media screen and (max-width: 767px) {
  .irVisionBl {
    padding: 14px 0 0;
  }

  .irVisionBl .irPlan__ul__li._1 .irVision__fig {
    margin-top: 27px;
  }

  .irVisionBl .irPlan__ul__li._1 .irInPageLinks__desc {
    margin-top: 24px;
  }

  .irVision__fig-wrap {
    display: block;
  }

  .irVision__fig-wrap .irVision__fig+.irVision__fig {
    margin-left: 0;
  }

  .irVisionBl .irPlan__ul__li._2 .irVision__fig {
    margin: 25px auto 0;
  }

  .irVisionBl .irPlan__ul__li._2 .irVision__fig+.irVision__fig {
    margin-top: 10px;
  }

  .irVisionBl .irPlan__ul__li._2 .irVision__fig-wrap,
  .irVisionBl .irPlan__ul__li._3 .irVision__fig {
    width: auto;
  }

  .irVisionBl .irPlan__ul__li._3 .irVision__fig {
    margin: 25px auto 0;
  }

}


/* 「中期経営計画の概要」 irPlanSummaryBl
-------------------------------------------*/
.irPlanSummaryBl {
  padding: 67px 0 0;
}

.irPlanSummaryBl .irPlan__ul__li._1 .irVision__fig {
  margin: 38px auto 0;
  width: 89.1%;
}

.irPlanSummaryBl .irPlan__ul__li._2 .irVision__fig {
  margin: 11px 0 0 1em;
  width: 60.2%;
}

.irPlanSummaryBl .irPlan__ul__li._3 .irVision__fig {
  margin: 30px 0 0 1em;
  width: 90.5%;
}

.irPlanSummaryBl .irPlan__ul__li._3 .irInPageLinks__desc-l {
  margin: 12px 0 0 1em;
  width: 93%;
}

.irPlanSummaryBl .irPlan__ul__li._4 .irInPageLinks__desc-l,
.irPlanSummaryBl .irPlan__ul__li._5 .irInPageLinks__desc-l {
  margin: 12px 0 0 1em;
}

.irPlanSummaryBl .irPlan__ul__li._4 .irVision__strategy-ul {
  margin-top: 30px;
}

.irPlanSummaryBl .irPlan__ul__li._4 .irVision__strategy-ul__li .irInPageLinks__desc-l {
  margin: 0 0 0 0.5em;
}

.irPlanSummaryBl .irPlan__ul__li._5 .irVision__fig {
  margin: 30px 0 0 1em;
  width: 90.5%;
}

@media screen and (max-width: 1000px) {
  .irPlanSummaryBl .irPlan__ul__li._3 .irInPageLinks__desc-l {
    width: auto;
  }

  .irPlanSummaryBl .irPlan__ul__li._1 .irVision__fig,
  .irPlanSummaryBl .irPlan__ul__li._3 .irVision__fig,
  .irPlanSummaryBl .irPlan__ul__li._5 .irVision__fig {
    width: calc(100% - 40px);
  }
}


@media screen and (max-width: 767px) {
  .irPlanSummaryBl {
    padding: 40px 0 0;
  }

  .irPlanSummaryBl .irPlan__ul__li._1 .irVision__fig,
  .irPlanSummaryBl .irPlan__ul__li._3 .irVision__fig,
  .irPlanSummaryBl .irPlan__ul__li._5 .irVision__fig {
    width: auto;
  }

  .irPlanSummaryBl .irPlan__ul__li._1 .irVision__fig {
    margin: 18px auto 0;
  }

  .irPlanSummaryBl .irPlan__ul__li._2 .irVision__fig {
    margin: 18px 0 0;
    width: auto;
  }

  .irPlanSummaryBl .irPlan__ul__li._5 .irVision__fig {
    margin: 25px 0 0 0;
  }

  .irInPageLinks__desc-l {
    font-size: 16px;
  }

  .irPlanSummaryBl .irPlan__ul__li._3 .irInPageLinks__desc-l {
    margin: 9px 0 0 0;
  }

  .irPlanSummaryBl .irPlan__ul__li._3 .irVision__fig {
    margin: 25px 0 0 0;
  }

  .irPlanSummaryBl .irPlan__ul__li._4 .irVision__strategy-ul {
    margin-top: 15px;
  }

}


/* 「中期経営計画  説明資料」 irPlanMaterialBl
-------------------------------------------*/
.irPlanMaterialBl {
  padding: 67px 0 5px;
}

.irPlanMaterial__link,
.irPlanMaterial__link:visited,
.irPlanMaterial__link:link {
  text-decoration: underline;
}

.irPlanMaterial__link:hover {
  text-decoration: none;
}

.irPlanMaterial__link .pdf-icon:before {
  content: "";
  background: url(/common/img/common/icn_pdf.svg) no-repeat center / cover;
  width: 14.5px;
  height: 18.5px;
  margin: 0 0 0 5px;
  display: inline-block;
  position: relative;
  top: 3px;
}

@media screen and (max-width: 767px) {
  .irPlanMaterialBl {
    padding: 40px 0 20px;
  }

  .irPlanMaterial__link:hover {
    text-decoration: underline;
  }

}



/* 「IRライブラリー」エリア  irLibraryBl
-------------------------------------------*/
.irLibraryBl {
  padding: 0 0 127px;
}

.irLibrary__secTit {
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  font-weight: 600;
  color: #000;
  margin-bottom: 8px;
}

.irLibrary__secTit.line {
  padding-bottom: 16px;
  border-bottom: 1px dotted #ccc;
}

.second-tit-center-black-l+.irLibrary__secTit.line {
  margin-top: 116px;
}

.selectIrLibraryArea {
  display: block;
  border-bottom: 1px dotted #ccc;
  padding: 0 0 45px 23px;
  margin-bottom: 29px;

  position: relative;
}

.selectIrLibraryArea::after {
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #0075c0;
  border-right: 1px solid #0075c0;
  transform: rotate(135deg);
  position: absolute;
  left: 256px;
  top: 20%;
}

.selectIrLibraryArea label {
  display: inline-block;
  color: #000;
  font-size: 1.5rem;
}

.selectIrLibraryArea select {
  margin-left: 10px;
  padding: 11px 19px;
  font-size: 1.7rem;
  color: #0075c0;
  cursor: pointer;
  text-indent: 0;
  border: 1px solid #0075c0;
  border-radius: 0;
  outline: none;
  text-overflow: ellipsis;
  background: transparent;
  background-image: none;
  box-shadow: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 115px;
  height: 45px;
  box-sizing: border-box;
}


/* ir fr */
.irListArea-inner {
  display: none;
  padding-bottom: 28px;
  border-bottom: 1px dotted #ccc;
}

.irListArea ul {
  width: 80%;
  margin: .5em 0;
  padding: 0 0 .5em;
  list-style: none;
  line-height: 150%;
  display: inline-block;
  box-sizing: border-box;
}

.irListArea ul li {
  width: 100%;
  margin: 0;
  padding: 0;
  display: table;
  position: relative;
  box-sizing: inherit;
}

.irListArea ul li:last-child {
  border-bottom: none;
}

.irListArea ul li .date {
  width: 130px;
  margin-right: 1em;
  padding: 0 2em 0 0;
  font-size: 1.5rem;
  display: table-cell;
  white-space: nowrap;
}

.irListArea ul li p {
  margin: 0;
  font-size: 1.5rem;
  text-align: left;
  display: table-cell;
  box-sizing: inherit;
}

.irListArea ul li a {
  width: 100%;
  padding: 1.25em 0 1.25em 5%;
  display: block;
  box-sizing: inherit;
  transition: .3s;
}

.irListArea ul li a:hover {
  background: #f0f0f0;
  transition: .3s;
}

.irListArea ul li .pdf {
  margin-left: 5px;
  padding: 2px 8px;
  color: #555;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 100%;
  display: inline-block;
  vertical-align: 10%;
  border: 1px solid #999;
  position: relative;
}

.irListArea ul li .pdf:before {
  content: 'PDF：';
}

.irListArea ul li .pdf:after {
  content: url(/common/img/common/icn_pdf.svg);
  margin: 0 0 0 19px;
  position: absolute;
  top: -1px;
}

.irListArea h5 {
  margin: 30px 30px 0 0;
  padding: 0;
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.4;
  vertical-align: top;
  color: #000;
}

/* ir ar */
.irDetailBlock .notice {
  width: 100%;
  max-width: 960px;
  margin: 50px auto;
  padding: 0 2%;
  display: block;
  box-sizing: border-box;
}

.irDetailBlock .notice a {
  width: 100%;
  margin: auto;
  padding: 2em 2em;
  display: block;
  box-sizing: inherit;
  transition: .3s;
  text-decoration: underline;
}

.irDetailBlock .notice a:hover {
  background: #f0f0f0;
  transition: .3s;
  text-decoration: none;
}

.irDetailBlock .notice p {
  width: 85%;
  margin: auto;
  padding: 0;
  font-size: 1.6rem;
  line-height: 1.8;
}

.irDetailBlock .notice p:after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 12.6px;
  background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
  margin-left: 10px;
  position: relative;
  top: 1px;
}

.irDetailBlock .notice a:hover p:after {
  background: url(/common/img/common/icn_window_blue.svg) no-repeat center / cover;
}

.irDetailBlock .notice p span {
  font-size: 0.9em;
}


@media only screen and (max-width: 1000px) {
  .irListArea-inner {
    text-align: center;
  }

  .irLibrary__secTit {
    margin-bottom: 20px;
  }

  .second-tit-center-black-l+.irLibrary__secTit.line {
    margin-top: 0;
  }

  .irListArea ul {
    width: 100%;
    margin: .5em auto;
  }

  .irListArea h5 {
    display: block;
    margin: 15px 0;
    text-align: left;
  }

  .irListArea ul li .pdf {
    display: block;
    margin: 10px 0 0;
    padding-left: 2%;
    width: 90px;
  }

  .irListArea ul li .pdf:after {
    margin-left: 25px;
  }
}

@media only screen and (max-width: 767px) {
  .irLibraryBl {
    padding: 0 0 25px;
  }

  .irListArea {
    width: 100%;
  }

  .irLibrary__secTit {
    font-size: 1.8rem;
  }

  .selectIrLibraryArea {
    padding: 0 0 25px 0;
    margin-bottom: 29px;
  }

  .selectIrLibraryArea::after {
    left: 236px;
    top: 24%;
  }

  .selectIrLibraryArea select {
    padding: 8.5px 19px;
  }

  .irListArea ul {
    width: 100%;
  }

  .irListArea ul li .date {
    display: block;
    position: static;
    margin-bottom: .5em;
    padding: 0;
    text-align: left;
  }

  .irListArea ul li.days_set {
    margin-top: -15px;
  }

  .irListArea ul li a:hover {
    background: none;
    transition: none;
    color: #000;
  }

  .irListArea ul li a {
    margin-bottom: 1em;
    padding: 2% 0 3% 5%;
  }

  .irListArea h5 {
    margin-left: 1%;
  }

  .irDetailBlock .notice {
    padding: 0;
    margin: 20px auto;
  }

  .irDetailBlock .notice a {
    padding: 1em;
  }

  .irDetailBlock .notice a:hover {
    background: none;
    transition: none;
    color: #000;
    text-decoration: underline;
  }

  .irDetailBlock .notice a:hover p:after {
    background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
  }

  .irDetailBlock .notice p {
    width: auto;
  }

}


/* 「業績ハイライト」エリア  irHighlightBl
-------------------------------------------*/
.irHighlightBl {
  padding: 14px 0 100px;
}

.irHighlightBl {
  padding: 14px 0 0;
}

.highlightGraph {
  margin-top: 55px;
  padding: 0;
  text-align: center;
  box-sizing: border-box;
}

.highlightGraph ul {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: inherit;
  text-align: center;
}

.highlightGraph li {
  width: 33%;
  max-width: 280px;
  margin: 0 3.7% 96px;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  box-sizing: inherit;
}

.highlightGraph li img {
  width: 100%;
}

@media only screen and (max-width: 1000px) {
  .highlightGraph li {
    width: 40%;
    max-width: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .irHighlightBl {
    padding: 19px 0 0;
  }

  .highlightGraph {
    margin-top: 30px;
  }

}

@media only screen and (max-width: 500px) {
  .highlightGraph li {
    width: 80%;
    max-width: 350px;
    margin: 0 auto 50px;
  }
}